/usr/pkg/lib/perl5/vendor_perl/5.42.0/AddressBook.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AddressBook/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AddressBook/DB/BBDB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AddressBook/DB/DBI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AddressBook/DB/HTML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AddressBook/DB/LDAP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AddressBook/DB/LDIF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AddressBook/DB/PDB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AddressBook/DB/Text.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AddressBook/Entry.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/AddressBook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AddressBook::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AddressBook::DB::BBDB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AddressBook::DB::DBI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AddressBook::DB::HTML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AddressBook::DB::LDAP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AddressBook::DB::LDIF.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AddressBook::DB::PDB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AddressBook::DB::Text.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AddressBook::Entry.3
